Subject: bug#55336: closed (Graphical installer: Selecting a partition scheme always takes me back to the start)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 20 Nov 2022 13:32:01 +0000

Your bug report

#55336: Graphical installer: Selecting a partition scheme always takes me back to the start

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55336: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55336
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Graphical installer: Selecting a partition scheme always takes me back to the start
From: Luis Felipe <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 20 Nov 2022 13:31:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Problem solved.

Subject: Graphical installer: Selecting a partition scheme always takes me back to the start
From: Luis Felipe <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 May 2022 13:37:11 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Using the latest installer image (l6dfrnjhhjf3axjndk290qsgxj0bzpgm-image.iso) I can't install the system because everytime I select a partition scheme, the installer takes me back to the language selection step.

It seems at least two other people have experienced the same issue (see https://lists.gnu.org/archive/html/help-guix/2020-06/msg00136.html).

I didn't take note of the exact installation steps nor the machine specs, but I can provide that information later if you consider it necessary.

Best,

---
Luis Felipe López Acevedo
https://luis-felipe.gitlab.io/

Sent with ProtonMail secure email.